var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/dashboard/Vendas/Nova_venda/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0xw5579._.js")
R.c("server/chunks/ssr/node_modules_0vtdjw7._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0gpaba7.js")
R.c("server/chunks/ssr/[root-of-the-server]__0cgne4j._.js")
R.c("server/chunks/ssr/node_modules_next_dist_03nkrli._.js")
R.c("server/chunks/ssr/_0awtx1y._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_0vn5x2c._.js")
R.c("server/chunks/ssr/_next-internal_server_app_dashboard_Vendas_Nova_venda_page_actions_0e8c3gv.js")
R.m(56142)
module.exports=R.m(56142).exports
